{
  "type": "game",
  "name": "Monkey Island 2: LeChuck's Revenge (Non-Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/monkey-island-2-lechucks-revenge",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "MONKEY2.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1549",
        "name": "Monkey Island 2: LeChuck's Revenge Non-Playable Demo Distribution",
        "to": "mi2d-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/monkey-island-2-lechucks-revenge/mi2d-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "Qmc6XHYSdoSSacex8xartVhaMyZ1z2FA5j7SgwG1TQ9WHh",
        "uid": "QmUhjFg3UuwmvbWkJB98qUt44DCv45qri3Lp3ZUe63iY3f",
        "revision": "Qmb54rX8Vp3L4hGLRPbhphnRjWU4YMTJ7ehLMLzDYfpeAT"
      }
    ]
  },
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/monkey-island-2-lechucks-revenge"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Monkey_Island_2:_LeChuck%27s_Revenge"
    }
  ],
  "tags": [
    "Games ported to Windows",
    "Engine: SCUMM",
    "Remastered games",
    "Series: Monkey Island",
    "Adventure"
  ],
  "organization": "LucasArts Entertainment / Lucasfilm Games",
  "publisher": "LucasArts Entertainment / Lucasfilm Games",
  "published": "1991",
  "summary": "DOS Adventure game from LucasArts Entertainment / Lucasfilm Games from 1991.",
  "images": [
    "6e2702e9d58d68b60e2edc827245f9f903d7fbcf.png",
    "2bd46a284ab4475e3035694a5950a5848f5afa16.png",
    "3694d4c2b5516cc078c67f194866ccdb09e0c157.png",
    "8b070c02c0c86eff18e084e27ccfa497a07295f7.png",
    "3d3e4974a9873b98e753ea833e57129d61119dff.png",
    "eb35f4b7b574ff4f5ec5d3940e79de220a6b7e34.png",
    "efd08394e60420f38fa90bfee44af425296ec50c.png",
    "da61de05c874508ac47d155f3ed9d54eafb11bd4.png",
    "db19c73ee106400e5eae1b484b716aa1c4868729.png"
  ],
  "description": "The sequel to The Secret of Monkey Island takes Guybrush Threepwood on a new adventure. This time the bumbling pirate hero must win his love back and defeat, again, his nemesis the ghost pirate LeChuck. The self-playing demo will showcase several sequences from the game. Sound and music are not supported.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nThe demo will loop continuously. To exit at any time, press Ctrl + C to bring up the exit prompt, then press Ctrl + C again to confirm exit."
}